<resources>
    <string name="app_name">学习助手</string>
    <string-array name="teacher">
        <item>请选择老师</item>
    </string-array>
    <string-array name="week">
        <item>请选择周数</item>
        <item>周一</item>
        <item>周二</item>
        <item>周三</item>
        <item>周四</item>
        <item>周五</item>
    </string-array>
    <string-array name="time">
        <item>请选择节次</item>
        <item>第1节</item>
        <item>第2节</item>
        <item>第3节</item>
        <item>第4节</item>
        <item>第5节</item>
        <item>第6节</item>
        <item>第7节</item>
        <item>第8节</item>
    </string-array>
</resources>